@font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-Thin.ttf') format('truetype');
   font-weight: 100;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-ThinItalic.ttf') format('truetype');
   font-weight: 100;
   font-style: italic;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-Light.ttf') format('truetype');
   font-weight: 300;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-LightItalic.ttf') format('truetype');
   font-weight: 300;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-Regular.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-RegularItalic.ttf') format('truetype');
   font-weight: normal;
   font-style: italic;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-Medium.ttf') format('truetype');
   font-weight: 500;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-MediumItalic.ttf') format('truetype');
   font-weight: 500;
   font-style: italic;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-SemiBold.ttf') format('truetype');
   font-weight: 600;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-SemiboldItalic.ttf') format('truetype');
   font-weight: 600;
   font-style: italic;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-Bold.ttf') format('truetype');
   font-weight: 700;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-BoldItalic.ttf') format('truetype');
   font-weight: 700;
   font-style: italic;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-ExtraBold.ttf') format('truetype');
   font-weight: 800;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-ExtraBoldItalic.ttf') format('truetype');
   font-weight: 800;
   font-style: italic;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-Black.ttf') format('truetype');
   font-weight: 900;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Gilroy';
   src: url('./public/fonts/Gilroy-BlackItalic.ttf') format('truetype');
   font-weight: 900;
   font-style: italic;
   font-display: swap;
 }

 @font-face {
   font-family: 'CirceRounded-Alt';
   src: url('./public/fonts/CirceRounded-Alt-Bold.otf') format('opentype');
   font-weight: 700;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'CirceRounded-Alt';
   src: url('./public/fonts/CirceRounded-Extra-Bold.otf') format('opentype');
   font-weight: 800;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'CirceRounded';
   src: url('./public/fonts/CirceRounded-Thin.otf') format('opentype');
   font-weight: 100;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'CirceRounded';
   src: url('./public/fonts/CirceRounded-ExtraLight.otf') format('opentype');
   font-weight: 200;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'CirceRounded';
   src: url('./public/fonts/CirceRounded-Light.otf') format('opentype');
   font-weight: 300;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'CirceRounded';
   src: url('./public/fonts/CirceRounded-Regular.otf') format('opentype');
   font-weight: 400;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'CirceRounded';
   src: url('./public/fonts/CirceRounded-Bold.otf') format('opentype');
   font-weight: 700;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'CirceRounded';
   src: url('./public/fonts/CirceRounded-ExtraBold.otf') format('opentype');
   font-weight: 800;
   font-style: normal;
   font-display: swap;
 }